summaryrefslogtreecommitdiff
path: root/tests/cp/link-symlink.sh
diff options
context:
space:
mode:
Diffstat (limited to 'tests/cp/link-symlink.sh')
-rwxr-xr-xtests/cp/link-symlink.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/cp/link-symlink.sh b/tests/cp/link-symlink.sh
index 518688762..0b7fb6ed8 100755
--- a/tests/cp/link-symlink.sh
+++ b/tests/cp/link-symlink.sh
@@ -32,7 +32,7 @@ esac
# link.cp is probably a hardlink, but may also be a symlink
# In either case the timestamp should match the original.
-cp -al link link.cp
+cp -al link link.cp || fail=1
case $(stat --format=%y link.cp) in
2011-01-01*) ;;
*) fail=1 ;;